function [CL,CD,Cf] = RotorSail_NNModel(AR,De_D,Re,SR)
%% Lift & Drag coefficients

load('Data\3D\Interpolation\CL_NNmodel.mat');
load('Data\3D\Interpolation\CD_NNmodel.mat');

% Aerodynamic Coefficients
CL = CL_model([AR; De_D; Re; SR]);
CD = CD_model([AR; De_D; Re; SR]);

%% Friction coefficient
% Re_phi = 0.5 .* Re .* SR;
Cf = 0.007;
% Cf = 0.472./(log10(max(Re,Re_phi))).^2.58;
% CP = Cf .* pi .* (2 + SR.^2) .* SR;   % Seems to underpredict
end